Subject: Re: CI and test improvements

From: Andrew Dunstan <[email-masked]>
Date: Sat, 26 Nov 2022 10:21:49 -0500

[ resending to -hackers because of list issues ]

On 2022-05-28 Sa 11:37, Justin Pryzby wrote:
> I'm "joining" a bunch of unresolved threads hoping to present them better since
> they're related and I'm maintaining them together anyway.
>
> https://www.postgresql.org/message-id/flat/20220219234148.GC9008%40telsasoft.com
>  - set TESTDIR from perl rather than Makefile

I looked at the latest set here, patch 1 still doesn't look right, I
think vc_regress.pl should be setting PG_SUBDIR like the Makefile.global
does.

cheers

andrew

--
Andrew Dunstan
EDB: https://www.enterprisedb.com

--
Andrew Dunstan
EDB: https://www.enterprisedb.com